# Prove
[User History] https://gitlab.com/devscola/prueba-tecnica
[Repository of this project] https://gitlab.com/Jasper.83/prove
This project was generated with Angular CLI version 14.0.2.

## make build 
Build the image

## make start
Deploy web in localhost:4200